# -*- coding: utf-8 -*-
'''
Created on Mar 19, 2015

@author: ymh
'''

from __future__ import absolute_import

from django.apps import AppConfig


class HdalabAppConfig(AppConfig):
    
    name = "hdalab"
    verbose_name = "HdaLab"
    
    def ready(self):
        from .celery import app as celery_app  # @UnusedImport
        import hdalab.signals # @UnusedImport